Forum Stats

  • 3,855,502 Users
  • 2,264,512 Discussions
  • 7,906,007 Comments

Discussions

RCU 11.1.1.6.0 installation for MySQL

I wanted to use MySQL and I did finaly instal RCU and here is errors and solutions

Error;

RCU-6002:The specified database does not meet the minimum requirement to load metadata repository.

RCU-6080:Global prerequisite check failed - Check requirement for specified database

The database you are connecting to, is a more recent than the supported version. Refer to the certification matrix for supported DB versions.

DB Init Param Prerequisite failure for INNODB_FILE_FORMAT. Its value should be 'Barracuda'.

DB Init Param Prerequisite failure for INNODB_LARGE_PREFIX. Its value should be 'ON'.

DB Init Param Prerequisite failure for LOG_BIN_TRUST_FUNCTION_CREATORS. Its value should be 'ON'.

solutions

mysql>SET GLOBAL innodb_file_format=barracuda;

mysql>SET GLOBAL innodb_file_per_table=ON;

mysql>SET GLOBAL innodb_large_prefix=ON;

mysql>SET GLOBAL log_bin_trust_function_creator=ON;

Answers

This discussion has been closed.